@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  common

---------------------------------*/
.l-inner {
  max-width: 120rem;
  margin: auto;
  width: 90%;
}
:root {
  --base-c: #333;
  --hover-c: #207e42;
}
/*---------------------------------

  header

---------------------------------*/
header {}
header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  width: 90%;
}
header #logo {}
header #logo a {
  color: var(--base-c);
  display: block;
  font-size: 1.6em;
  font-weight: 900;
}
header #logo p {
  color: var(--hover-c);
  font-size: 1.38em;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  header #logo a {
    font-size: 1.1em;
  }
  header #logo p {
    font-size: .81em;
  }
}
@media screen and (max-width: 896px) {
  header #logo a {
    font-size: 1.3em;
  }
  header #logo p {
    font-size: .98em;
  }
}
@media screen and (max-width: 580px) {
  header #logo a {
    font-size: 1.1em;
  }
  header #logo p {
    font-size: .8em;
  }
}
/*---------------------------------
  グローバルナビゲーション
---------------------------------*/
#gnav {
  padding-top: 1rem;
}
#gnav .telBox {
  display: flex;
  flex-direction: column;
  gap: .8rem;
}
#gnav .telBox div {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 1.5rem;
  line-height: 1;
}
#gnav .telBox dt {
  border: 1px solid;
  color: #808080;
  font-size: .8em;
  padding: .3rem .6rem;
}
#gnav .telBox dd {
  flex-basis: 16rem;
}
#gnav .telBox dd img {
  width: fit-content;
  vertical-align: bottom;
  height: 1.8rem;
}
#gnav ul {
  display: flex;
  gap: 2rem;
}
#gnav ul li {
  font-size: 1.1em;
  font-weight: 600;
}
#gnav ul li a {
  color: var(--base-c);
  display: block;
  padding: 1.5rem .5rem;
  position: relative;
}
#gnav ul li a::after {
  background: var(--hover-c);
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: .3rem;
}
#gnav ul li.current a, #gnav ul li a:hover {
  color: var(--hover-c);
}
#gnav ul li.current a::after, #gnav ul li a:hover::after {
  opacity: 1;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1280px) {
  #gnav ul {
    gap: 1rem;
  }
}
@media screen and (max-width: 1024px) {
  #gnav ul {
    gap: 1.5rem;
  }
  #gnav ul li {
    font-size: 1em;
  }
  #gnav ul li a {
    padding: 1.5rem .2rem;
  }
}
@media screen and (min-width: 580px) {
  #gnav .telBox dd a {
    pointer-events: none;
  }
}
/*---------------------------------
  896px〜トグルメニュー（ipad proサイズから）
---------------------------------*/
@media screen and (max-width: 896px) {
  header .wrap {
    height: 6rem;
  }
  .navToggle {
    background: var(--hover-c);
    color: #fff;
    cursor: pointer;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    display: block;
    width: 6rem;
    height: 6rem;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    text-align: center;
  }
  .navToggle::after {
    content: 'MENU';
    font-size: 1rem;
    line-height: 1;
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin: auto;
  }
  .navToggle span {
    background: #fff;
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 30px;
    height: 2px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navToggle span:nth-of-type(1) {
    top: 10px;
  }
  .navToggle span:nth-of-type(2) {
    top: 20px;
  }
  .navToggle span:nth-of-type(3) {
    top: 30px;
  }
  .navToggle.active::after {
    content: 'CLOSE';
  }
  .navToggle.active span:nth-of-type(1) {
    display: none;
  }
  .navToggle.active span:nth-of-type(2) {
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 20px;
    right: 0;
  }
  .navToggle.active span:nth-of-type(3) {
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 20px;
    right: 0;
  }
  header .wrap .overlay {
    background: rgba(0, 0, 0, 0.5);
    -webkit-backdrop-filter: blur(10px); /* ぼかしエフェクト */
    backdrop-filter: blur(10px);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: none;
    z-index: 10;
  }
  header .wrap .overlay.active {
    display: block;
    animation-name: fade-in;
    animation-duration: .5s;
  }
  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.panelactive {
    transform: translateY(0%);
    right: 0;
  }
  nav.globalMenuSp {
    position: fixed;
    z-index: 99;
    top: 0;
    right: -100%;
    max-width: 45rem;
    width: 100%;
    height: 100vh;
    background: #fff;
    transition: all 0.6s;
    padding: 6rem 0 3rem;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  #gnav .telBox {
    background: #f2f2f2;
    margin-bottom: 2rem;
    padding: 2rem 1rem;
  }
  #gnav .telBox div {
    justify-content: center;
  }
  #gnav ul {
    flex-direction: column;
    gap: 1rem;
    padding: 0 3rem;
  }
  #gnav ul li {}
  #gnav ul li a {
    background: url("../images/arr_g.svg") no-repeat center right .5rem/1rem;
    font-size: 1.8rem;
    padding: 1rem 0;
  }
  #gnav ul li a:hover {
    background-position: center right 0;
  }
  #gnav ul li a::after {
    content: none;
  }
}
@media screen and (max-width: 480px) {
  nav.globalMenuSp {
    max-width: 30rem;
    padding-bottom: 10rem;
  }
}
/*---------------------------------

	footer

---------------------------------*/
footer {
  background: #2b2b2b;
  color: #fff;
  padding: 7rem 0;
}
footer .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .infoBox {}
footer .infoBox ._title {}
footer .infoBox ._title a {
  color: #fff;
  font-weight: 600;
  font-size: 1.6em;
}
footer .infoBox ._title + p {
  font-size: 1.2em;
}
footer .infoBox address {
  font-size: .9em;
  font-style: normal;
  margin: 1rem 0 .5rem;
}
footer .infoBox ._tel {}
footer .copylight {
  font-size: .7em;
  letter-spacing: .15em;
}
.home .GoogleMap {
  display: none;
}
.GoogleMap {
  height: 45rem;
}
.GoogleMap iframe {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  footer {
    padding: 5rem 0;
  }
}
@media screen and (max-width: 896px) {
  .GoogleMap {
    height: 40rem;
  }
}
@media screen and (max-width: 480px) {
  footer .wrap {
    flex-direction: column;
    gap: 3rem;
    text-align: center;
  }
}
@media screen and (max-width: 380px) {
  footer .infoBox ._title a {
    font-size: 1.3em;
  }
  footer .infoBox ._title + p {
    font-size: 1em;
  }
}
/*---------------------------------

	pagetop

---------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
#page-top a {
  background: #333;
  text-decoration: none;
  color: #fff;
  width: 50px;
  height: 50px;
  text-align: center;
  display: block;
  border-radius: 50%;
  position: relative;
}
#page-top a .arrow {
  display: block;
}
#page-top a .arrow::before {
  content: '';
  width: 10px;
  height: 6px;
  background: url("../images/pagetop_arrow.svg") no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: all .3s;
}
#page-top a:hover {
  opacity: 1;
  text-decoration: none;
  background: #aaa;
}
#page-top a:hover .arrow::before {
  top: -10px;
}